Subject: [Tsv-art] Doodle for in-person dinner

From: Martin Duke <[email-masked]>
Date: Mon, 14 Mar 2022 09:40:52 -0700

Hello chairs and TSVART,

There are apparently some flaws in sending Google Calendar invites to
mailing list and collecting responses. In any case, I imagine your travel
plans are by now solid.  It would be helpful if you can fill out the Doodle
to indicate if you're going to attend, so we can make the reservation:

https://doodle.com/meeting/participate/id/PdRJ5PEd

It is imperative that you fill this out if you plan to attend. If you're
not going to be there, it's nice to get the ACK but you'll simply be
omitted from the reservation if you don't bother.

Thanks
Martin